.sp-details__heading {
    color: #114474;
    font-size: 19px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 7px;
    margin-top: 10px;
}

.sp-details__id-added {
    display: flex;
}

.sp-details__id-added {
    color: #636363;
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.sp-details__id {
    margin-right: 20px;
}

.sp-details__info {
    font-size: 15px;
    margin-bottom: 20px;
}

.sp-details__add-to-cart button {
    background-color: #006FB7;
    border-radius: 3px;
    text-transform: uppercase;
    border: none;
    color: white;
    padding: 10px 30px;
    font-weight: 600;
    font-size: 14px;
    cursor: pointer;
}

.sp-details__in-cart-msg {
    font-size: 11px;
    font-weight: 700;
    color: red;
    margin-top: 10px;
}

.sp-details .amount,
.sp-details__price-box p {
    font-size: 13px;
}

.sp-details__price-container {
    display: flex;
    margin-top: 16px;
}

.sp-details__price-box {
    border: 1px solid #CCCCCC;
    background-color: #FAFAFA;
    padding: 12px 15px;
    display: inline-block;
    width: 175px;
    font-size: 16px;
    margin-top: 10px;
}

.sp-details__price-box label {
    display: block;
    font-size: 10px;
    font-weight: 400;
    text-transform: uppercase;
    color: #444444;
}

.sp-details__price-box p {
    font-weight: 600;
}

.sp-details__price-box ins bdi {
    font-weight: 600;
    text-decoration: none;
    border: none;
}

.sp-details__price-box ins {
    text-decoration: none;
    border: none;
}

.sp-details__price-box del {
    color: #6F6F6F;
}

.sp-details__price-box--member {
    border-left: none;
}

.sp-details__member-desc a,
.sp-details__member-desc a:visited {
    color: #005891;
    text-decoration: none;
}

.sp-details__member-desc {
    color: #434343;
    font-size: 12px;
    margin-top: 7px;
}

.sp-details__price-note {
    font-size: 12px;
    margin-top: 7px;
    color: #444444;
}

@media (min-width: 768px) {
    .sp-details {
        flex-basis: 46%;
    }

    .sp-details__price-box label {
        font-size: 12px;
    }

    .sp-details .amount,
    .sp-details__price-box p {
        font-size: 16px;
    }

    .sp-details__heading {
        margin-top: 0;
    }
}

@media (min-width: 1024px) {
    .sp-details__heading {
        font-size: 24px;
    }

    .sp-details__id-added,
    .sp-details__in-cart-msg  {
        font-size: 13px;
    }

    .sp-details__info {
        font-size: 17px;
        margin-bottom: 30px;
    }

    .sp-details__add-to-cart button {
        padding: 15px 54px;
        font-size: 16px;
    }
}